#header{
    background: linear-gradient(45deg, yellow, lime);
    
    line-height: 80px;
    width: 100%;
    height: 80px;
    text-align: center;
    color: white;
    
}
#content {
    float: left;
    background: linear-gradient(45deg, blue, purple);
    width: 25%;
    height: 80px;
    padding: 20px;
    margin-top: 20px;
}

#sidebar {
    float: right;
    background: linear-gradient(45deg, red, orange);
    width: 25%;
    height: 80px;
    padding: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#footer {
    background: linear-gradient(45deg, green, cyan);
    width: 100%;
    height: 20px;
    overflow: auto;
    text-align: center;
    padding: 20px;  

}